:root {
    --p-fontSize: 1.4rem;
    --nav-weight: 800;
    --boldWeight: 800;
    --article-title-weight: 800;
    --article-text-weight: 400;
    --white-Colour: #fff;
    --grey-Colour: #e1e1e1;
    --black-Colour: #282828;
    --text-Colour: #ff0000;
}

@font-face {
    font-family: "Averia-Regular";
    src: url(../font/AveriaSerifLibre-Regular.ttf);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}